.dp-plus,
.dp-plus *,
.dp-plus *::before,
.dp-plus *::after {
    box-sizing: border-box;
}

.layout-fix {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.dp-plus a {
    text-decoration: none;
    cursor: pointer;
}

.dp-plus button {
    margin: 0;
    padding: 0;
    border: 0;
    background-color: transparent;
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5 {
    margin: 0;
    padding: 0;
}

/*====================
フォントの振り分け
====================*/
:root {
    --font-sans: "Noto Sans JP", system-ui, -apple-system, "Segoe UI", sans-serif;
    --font-serif: "Noto Serif JP", "Noto Sans JP", serif;
}

.dp-plus {
    font-family: var(--font-serif);
}

.d-sans {
    font-family: var(--font-sans);
}

/*====================
ボタンアクション
====================*/
.dp-plus a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    margin: 0;
    padding: 0;
}

.dp-plus p {
    margin: 0;
    padding: 0;
}

.border-run {
    max-width: 250px;
    z-index: 10;
}

.btn-style {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    width: 250px;
    height: 42px;
}

.dp-plus .btn-style-text {
    margin-left: 34px;
    font-weight: 400;
    font-feature-settings: "palt";
    font-size: 20px;
    line-height: 20px;
    color: #000000;
}

.dp-plus .btn-style-text-delta {
    font-size: 20px;
    line-height: 20px;
    color: #000000;
}

.dp-plus .btn-style-text-color-white {
    color: #FFFFFF;
}

.dp-plus .btn-style-text-color-black {
    color: #000000;
}

.text-passive {
    opacity: 0;
    transition: all 0.3s linear;
}


.border-run {
    position: relative;
    display: inline-block;
    overflow: hidden;
    color: #000000;
    text-decoration: none;

}

.border-run-color-white {
    color: #FFFFFF;
}

.border-run-line {
    position: absolute;
    background: currentColor;
    opacity: 1;
}

.border-run-line.t {
    left: 0;
    top: 0;
    height: 2px;
    width: 100%;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .18s ease .18s;
}

.border-run-line.r {
    top: 0;
    right: 0;
    width: 2px;
    height: 100%;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform .18s ease .36s;
}

.border-run-line.b {
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
    transform: scaleX(1);
    transform-origin: right;
    transition: none;
}

.border-run-line.l {
    top: 0;
    left: 0;
    width: 2px;
    height: 100%;
    transform: scaleY(0);
    transform-origin: bottom;
    transition: transform .18s ease 0s;
}

.border-run:hover .border-run-line.t,
.border-run:hover .border-run-line.r,
.border-run:hover .border-run-line.l,
.border-run:focus-visible .border-run-line.t,
.border-run:focus-visible .border-run-line.r,
.border-run:focus-visible .border-run-line.l {
    transform: scale(1);
}

.border-run:hover .text-passive {
    opacity: 1;
}

.border-run:focus-visible {
    outline: none;
}

@media screen and (max-width:1030px) {
    .dp-plus a.border-run-mobile {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 6px;
        padding-bottom: 10px;
        max-width: 320px;
        width: 100%;
        gap: 10px;
        border: 1px solid #000000;
        z-index: 10;
    }

    .btn-border-color {
        border: 1px solid #FFFFFF;
    }

    .border-run-mobile .d-sans {
        font-size: 14px;
        line-height: normal;
    }
}

/*====================
#dp-hero
====================*/
.hero-area {
    position: relative;
    width: 100%;
    max-width: 1920px;
    height: fit-content;
}

.hero-area img.d-pc {
    display: block;
    width: 100%;
}

.hero-area img.d-mobile {
    display: none;
    width: 100%;
}

.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    clip-path: inset(50%);
    white-space: nowrap;
    border: 0;
}

/*====================
#dp-select-btn
====================*/

.select-btn-area {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    padding: clamp(10px, calc(6.48px + 0.7042vw), 20px) 20px;
    gap: clamp(12px, calc(9.18px + 0.5634vw), 20px);
    width: 100%;
    height: fit-content;
}

.select-btn {
    position: relative;
    overflow: hidden;
    max-width: 440px;
    width: 100%;
    max-height: 160px;
    height: fit-content;
    border-radius: clamp(12px, calc(9.18px + 0.5634vw), 20px);
    transition: all 0.2s linear;
}

.select-btn-logo {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    z-index: 4;
}

.select-btn-front {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #B4B4B4;
    width: 100%;
    height: 100%;
    mix-blend-mode: multiply;
    z-index: 3;
}

.select-btn-img {
    position: relative;
    display: block;
    width: 100%;
    z-index: 2;
}

.select-btn-back {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #FFFFFF;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: all 0.2s linear;
}

.select-btn:hover {
    box-shadow: 0 3px 6px rgba(0, 0, 0, .50);
}

.select-btn:hover .select-btn-back {
    background-color: #004097;
}

.select-btn-active {
    box-shadow: 0 3px 6px rgba(0, 0, 0, .50);
}

.select-btn-back-active {
    background-color: #004097;
}

@media screen and (max-width:500px) {
    .select-btn-area {
        flex-wrap: wrap;
        gap: 10px;
    }

    .select-btn {
        max-width: clamp(160px, calc(-44.55px + 54.5455vw), 190px);
        max-height: 120px;
    }
}

/*====================
#dp-overview
====================*/
.overview-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1920px;
    width: 100%;
    padding: 20px;
    padding-top: clamp(30px, calc(12.39px + 3.5211vw), 80px);
    padding-bottom: clamp(100px, calc(64.79px + 7.0423vw), 200px);
}

.product-top {
    display: flex;
    flex-direction: row;
    justify-content: center;
    max-width: 1520px;
    width: 100%;
    height: fit-content;
    gap: clamp(20px, calc(2.39px + 3.5211vw), 70px);
}


.product-under {
    width: 100%;
}

.product-category {
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 50px;
    padding-top: clamp(30px, calc(22.96px + 1.4085vw), 50px);
}

.product-img-area {
    display: flex;
    flex-direction: column;
    max-width: 1070px;
    width: 100%;
    gap: 30px;
}

.product-pv-area {
    overflow: hidden;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    border-radius: 20px;
    width: 100%;
}

.product-pv-area .product-img {
    max-width: 1070px;
    width: 100%;
}

.product-thumb-area {
    position: relative;
    display: flex;
    flex-direction: row;
    align-items: center;
    max-width: 1008px;
    width: 100%;
}

.product-thumb-btn-right {
    position: absolute;
    top: calc((100% - 57px) / 2);
    right: calc(-57px / 2);
    width: 57px;
    display: flex;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .50);
    border-radius: 50%;
    transform: scale(1, 1);
    transition: all 0.2s linear;
    z-index: 10;
}

button:hover .product-thumb-btn-right {
    transform: scale(1.1, 1.1);
}

.product-thumb-btn-left {
    position: absolute;
    display: none;
    top: calc((100% - 37px) / 2);
    left: 0;
    width: 37px;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .50);
    border-radius: 50%;
    transform: scale(1, 1);
    transition: all 0.2s linear;
    z-index: 10;
}

.product-thumb-frame {
    position: absolute;
    top: 0;
    left: 0;
    width: clamp(125px, calc(84.51px + 8.0986vw), 240px);
    aspect-ratio: 1 / 1;
    border-radius: 20px;
    border: 2px solid #707070;
    z-index: 10;
}

.product-thumb-loop-area {
    overflow: hidden;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-items: center;
    max-width: 1008px;
    width: 100%;
    height: fit-content;
    gap: clamp(8px, calc(5.18px + 0.5634vw), 16px);
}

.product-thumb-loop-area img {
    display: block;
    max-width: clamp(125px, calc(84.51px + 8.0986vw), 240px);
    width: 100%;
    aspect-ratio: 1 / 1;
    cursor: pointer;
}

.product-text-area {
    display: flex;
    flex-direction: column;
    max-width: 400px;
    width: 100%;
    gap: clamp(18px, calc(13.77px + 0.8451vw), 30px);
}

.product-text-area h2 {
    font-size: clamp(24px, calc(19.77px + 0.8451vw), 36px);
    font-weight: 400;
}

.spec-fix {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.spec-text-area {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    gap: 20px;
}

.product-name-area {
    display: flex;
    flex-direction: column;
}

.spec-text-area .product-name {
    font-size: clamp(20px, calc(17.89px + 0.4225vw), 26px);
    font-weight: 600;
}

.spec-text-area .product-name-sub {
    font-size: 16px;
    font-weight: 600;
}

.spec-area {
    display: block;
    width: 100%;
}

.spec-table {
    border-collapse: collapse;
}

.spec-table th,
.spec-table td {
    font-size: 16px;
    line-height: 32px;
    padding-top: 0;
    padding-bottom: 0;
    vertical-align: top;
}

.spec-table th {
    font-weight: 400;
    white-space: nowrap;
    padding-right: 20px;
    border-right: 1px solid #000000;
}

.spec-table td {
    font-weight: 300;
    padding-left: 20px;
}

.spec-table-label-4 th .spec-label-text {
    display: inline-grid;
    grid-auto-flow: column;
    align-items: center;
    width: 4em;
}

.spec-table-label-4 th .spec-label-text-2,
.spec-table-label-4 th .spec-label-text-3,
.spec-table-label-4 th .spec-label-text-4 {
    justify-content: space-between;
}

.spec-area .spec-notes {
    font-size: 16px;
    font-weight: 300;
}

.spec-deco-line {
    width: 1px;
    height: auto;
    align-self: stretch;
    flex: 0 0 1px;
    background-color: #000000;
}


@media screen and (max-width:1030px) {
    .overview-area {
        max-width: 430px;
    }

    .product-top {
        gap: 10px;
    }

    .product-pv-area {
        border-radius: 12px;
    }

    .product-pv-area .product-img {
        max-width: 390px;
    }

    .product-thumb-frame {
        left: calc((100% - clamp(107px, calc(-15.73px + 32.7273vw), 125px)) / 2);
        width: clamp(107px, calc(-15.73px + 32.7273vw), 125px);
        border-radius: 12px;
    }

    .product-thumb-btn-right {
        right: 0;
        top: calc((100% - 37px) / 2);
        width: 37px;
    }

    .product-thumb-btn-left {
        display: flex;
    }

    button:hover .product-thumb-btn-right {
        transform: scale(1, 1);
    }

    .product-thumb-loop-area {
        gap: 1.86vw;
    }

    .product-thumb-loop-area img {
        max-width: clamp(107px, calc(-15.73px + 32.7273vw), 125px);
    }

    .product-category {
        flex-direction: column;
    }

    .spec-table th,
    .spec-table td {
        font-size: clamp(14px, calc(0.36px + 3.6364vw), 16px);
        line-height: clamp(28px, calc(0.73px + 7.2727vw), 32px);
    }
}

/*====================
contents　汎用CSS
====================*/
.contents-item-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1520px;
    width: 100%;
    gap: clamp(40px, calc(37.45px + 8.5106vw), 80px);
}

.contents-item-area.area-fix {
    margin-top: clamp(30px, calc(18.43px + 1.1236vw), 40px);
}

.contents-item {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    gap: clamp(50px, calc(18.09px + 4.2662vw), 100px);
    width: 100%;
}

.contents-img {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    max-width: clamp(500px, calc(199.10px + 29.2135vw), 760px);
    width: 100%;
    z-index: 2;
}

.contents-img img {
    display: block;
    width: 100%;
}

.contents-text {
    display: flex;
    flex-direction: column;
    max-width: clamp(420px, calc(142.25px + 26.9663vw), 660px);
    width: 100%;
    gap: clamp(10px, calc(6.48px + 0.7042vw), 20px);
    z-index: 3;
}

.contents-text .c-text-heder {
    font-size: clamp(24px, calc(5.48px + 1.7978vw), 40px);
    line-height: clamp(40px, calc(0.00px + 3.1250vw), 60px);
    font-weight: 600;
    color: #004097;
    font-weight: 600;
}

.contents-text .c-text-label {
    font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
    line-height: clamp(36px, calc(31.07px + 0.9859vw), 50px);
    font-weight: 600;
    margin: 0;
    padding: 0;
    color: #000000;
}

.contents-deco-line {
    width: 100%;
    height: 1px;
    background-color: #000000;
}

.contents-text .c-text-notes {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
    font-weight: 400;
    margin: 0;
    padding: 0;
    text-align: justify;
}

.contents-movie-area {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 50px;
    max-width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
    width: 100%;
}

.contents-movie-item {
    overflow: hidden;
    display: flex;
    border-radius: 20px;
    width: 48%;
    aspect-ratio: 16 / 9;
}

.contents-movie-item iframe.iframe-style {
    width: 100%;
}

@media screen and (max-width:1030px) {
    .dp-uniqueness-area {
        max-width: 430px;
        padding: 50px 20px;
    }

    .contents-item {
        flex-direction: column;
        gap: 20px;
    }

    .contents-img {
        border-radius: 12px;
    }

    .contents-img img {
        width: 100%;
    }

    .contents-text .c-text-heder {
        font-feature-settings: "halt";
        text-align: center;
    }

    .contents-text .c-text-label {
        font-size: clamp(18px, calc(4.36px + 3.6364vw), 20px);
        line-height: clamp(32px, calc(31.74px + 0.8511vw), 36px);
        font-feature-settings: "halt";
    }

    .contents-text .c-text-notes {
        font-size: clamp(14px, calc(8.00px + 1.6000vw), 16px);
        line-height: clamp(16px, calc(14.85px + 3.8298vw), 34px);
        font-feature-settings: "palt";
    }

    .contents-item-area.area-fix {
        margin: 0;
    }

    .contents-movie-area {
        flex-direction: column;
        margin-top: 20px;
        gap: 20px;
    }

    .contents-movie-item {
        width: 100%;
        border-radius: 12px;
    }
}

/*====================
#dh-pet-intro
====================*/
.intro-area {
    display: flex;
    flex-direction: row;
    justify-content: center;
    max-width: 1920px;
    margin-bottom: clamp(50px, calc(32.39px + 3.5211vw), 100px);
    padding: 80px 20px;
    background-color: #000000;
    width: 100%;
    height: fit-content;
    gap: clamp(50px, calc(18.09px + 4.2662vw), 100px);
}

.intro-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    color: #FFFFFF;
    max-width: clamp(420px, calc(142.25px + 26.9663vw), 660px);
    width: 100%;
}

.intro-text-fix {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.intro-text .label {
    font-size: clamp(24px, calc(18.37px + 1.1268vw), 40px);
    line-height: clamp(40px, calc(32.96px + 1.4085vw), 60px);
    font-weight: 600;
    width: 100%;
    text-align: left;
    font-feature-settings: "halt";
}

.intro-text .label-sub {
    font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
    font-weight: 600;
    line-height: clamp(36px, calc(31.07px + 0.9859vw), 50px);
}

.intro-text .notes {
    font-size: clamp(16px, calc(15.30px + 0.1408vw), 18px);
    font-weight: 400;
    line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
    text-align: justify;
}

.intro-img {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: clamp(500px, calc(199.10px + 29.2135vw), 760px);
    width: 100%;
    height: fit-content;
    border-radius: clamp(12px, calc(9.18px + 0.5634vw), 20px);
}

.intro-img img {
    width: 100%;
}

.dh-pet-intro-pickup {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 40px 0;
}

.dh-pet-intro-pickup-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.dh-pet-intro-pickup-list li {
    position: relative;
    padding-left: 1em;
    font-size: clamp(16px, calc(15.30px + 0.1408vw), 18px);
    font-weight: 400;
    line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
    color: #FFFFFF;
}

.dh-pet-intro-pickup-list li::before {
    content: "・";
    position: absolute;
    left: 0;
}

.dh-pet-intro-pickup-text-area {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    border: 1px solid #FFFFFF;
    border-radius: 20px;
    padding: 26px 0;
    gap: 30px;
    width: 100%;
}

.dh-pet-img-icon {
    position: absolute;
    top: -18px;
    left: -10px;
    height: 62px;
}

@media screen and (max-width:1030px) {
    .intro-area {
        padding: 60px 20px;
    }

    .intro-text {
        max-width: 430px;
    }

    .intro-img {
        max-width: 430px;
    }

    .intro-text .label {
        text-align: center;
        font-size: clamp(22px, calc(8.36px + 3.6364vw), 24px);
    }

    .intro-text .label-sub {
        text-align: center;
        font-size: clamp(18px, calc(4.36px + 3.6364vw), 20px);
    }

    .intro-text .notes {
        font-size: clamp(14px, calc(0.36px + 3.6364vw), 16px);
        line-height: clamp(30px, calc(2.73px + 7.2727vw), 34px);
    }

    .intro-img {
        border-radius: 12px;
    }

    .intro-img img {
        width: 100%;
    }

    .intro-text {
        gap: 30px;
    }

    .intro-text-fix {
        gap: 30px;
    }

    .dh-pet-intro-pickup {
        margin: 0;
    }

    .dh-pet-intro-pickup-text-area {
        flex-direction: column;
        gap: 0;
        border-radius: 12px;
    }
}


/*====================
#dh-pet-topic-01/02
====================*/
.dh-pet-topic-01-area,
.dh-pet-topic-02-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1920px;
    width: 100%;
    padding: 20px;
    padding-top: clamp(50px, calc(32.39px + 3.5211vw), 100px);
    padding-bottom: clamp(50px, calc(32.39px + 3.5211vw), 100px);
}

.contents-text .dh-pet-topic-fix {
    margin-top: 30px;
}



@media screen and (max-width:1030px) {

    .dh-pet-topic-01-area,
    .dh-pet-topic-02-area {
        max-width: 430px;
    }


    .contents-text .dh-pet-topic-fix {
        text-align: center;
        margin: 0;
    }
}


/*====================
#dh-pet-movie
====================*/
.dh-pet-movie-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1920px;
    width: 100%;
    padding: 20px;
    padding-top: clamp(50px, calc(32.39px + 3.5211vw), 100px);
    padding-bottom: clamp(50px, calc(32.39px + 3.5211vw), 100px);
}

.contents-item.dh-pet-fix {
    align-items: stretch;
}

.contents-movie-area.dh-pet-fix {
    max-width: clamp(500px, calc(199.10px + 29.2135vw), 760px);
    margin: 0;
}

.contents-movie-item.dh-pet-fix {
    width: 100%;
}

.contents-text.dh-pet-fix {
    justify-content: center;
    align-items: center;
}

@media screen and (max-width:1030px) {
    .dh-pet-movie-area {
        max-width: 430px;
    }    
}


/*====================
#dh-pet-review
====================*/
.dh-pet-review-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1920px;
    width: 100%;
    padding: 20px;
    padding-top: clamp(50px, calc(32.39px + 3.5211vw), 100px);
    padding-bottom: 200px;
}

.dh-pet-review-header {
    max-width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
    width: 100%;
    margin-bottom: 40px;
}

.dh-pet-review-header .label {
    font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
    line-height: clamp(36px, calc(31.07px + 0.9859vw), 50px);
    font-weight: 600;
    margin: 0;
    padding: 0;
    color: #000000;
    width: 100%;
}

.dh-pet-review-item-area {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    max-width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
    width: 100%;
    row-gap: 50px;
    margin: 0;
    padding: 0;
}


.dh-pet-review-itme {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 48%;
}

.dh-pet-review-itme img.dh-pet-review-img {
    max-width: 740px;
    width: 100%;
    aspect-ratio: 37 /20;
    border-radius: 20px;
}

.dh-pet-review-text-area .pet-name {
    font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
    line-height: normal;
    font-weight: 600;
    margin: 0;
    padding: 0;
    color: #000000;
}

.dh-pet-review-text-area .pet-notes {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
    padding-left: 1rem;
    font-weight: 400;
    text-align: justify;
}

.dh-pet-review-deco {
    position: relative;
    display: flex;
    width: 100%;
    height: 1px;
    background-color: #000000;
    margin: 14px 0;
}

.dh-pet-review-deco-circle {
    position: absolute;
    top: -5px;
    left: 0;
    width: 11px;
    aspect-ratio: 1 / 1;
    background-color: #000000;
    border-radius: 50%;
}

.view-all-fix {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.dp-plus button.view-all {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000000;
    width: 300px;
    padding: 16px;
    margin-top: 50px;
    border-radius: 100px;
    transition: all 0.2s linear;
}

.view-all .button-text {
    font-size: 20px;
    color: #FFFFFF;
}

.item-area-fix-passive {
    display: none;
    transition: all 0.2s linear;
}

@media screen and (max-width:1030px) {
    .dh-pet-review-area {
        max-width: 430px;
        padding-bottom: 100px;
    }

    .dh-pet-review-header {
        margin: 20px;
    }

    .dh-pet-review-item-area {
        row-gap: 40px;
    }

    .dh-pet-review-itme {
        width: 100%;
    }

    .dh-pet-review-itme img.dh-pet-review-img {
        border-radius: 12px;
    }

    .dh-pet-review-deco {
        margin: 10px 0;
    }

    .dh-pet-review-text-area .pet-name {
        font-size: clamp(18px, calc(17.87px + 0.4255vw), 20px);
        line-height: clamp(32px, calc(31.74px + 0.8511vw), 36px);
        font-feature-settings: "halt";
    }

    .dh-pet-review-text-area .pet-notes {
        font-size: clamp(14px, calc(8.00px + 1.6000vw), 16px);
        line-height: clamp(16px, calc(14.85px + 3.8298vw), 34px);
        font-feature-settings: "palt";
        padding: 0;
    }

    .dp-plus button.view-all {
        padding: 10px;
        margin-top: 30px;
    }

    .view-all .button-text {
        font-size: clamp(16px, calc(14.85px + 0.3053vw), 18px);
    }

    .dh-pet-review-header .label {
        text-align: center;
    }
}

/*====================
レスポンシブ切り替え
====================*/
.d-pc {
    display: flex;
}

.d-mobile {
    display: none;
}

img.d-pc {
    display: block;
}

img.d-mobile {
    display: none;
}

.hero-area img.d-pc {
    display: block;
}

.hero-area img.d-mobile {
    display: none;
}

@media screen and (max-width:1030px) {
    .d-pc {
        display: none;
    }

    .d-mobile {
        display: flex;
    }

    img.d-pc {
        display: none;
    }

    img.d-mobile {
        display: block;
    }
}

@media screen and (max-width:500px) {
    .hero-area img.d-pc {
        display: none;
    }

    .hero-area img.d-mobile {
        display: block;
    }
}